/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

div#s5_top_area_wrap {
    margin-bottom: 28px;
}

section#s5_top_row1_area1 {
    margin-bottom: 0;
}

.s5_resize_top_row1.s5_module_box_2 {
    min-height: initial !important;
}

.s5_yes_custom_bg, #s5_center_area1 {
    margin-bottom: 34px;
}


#subMenusContainer a, #s5_nav li li a, span.s5_sub_a_span {
	font-size: 14px;
}